/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */

#contactus {font-size:15px; color: #000033;}

.contact { border-top: 1px solid #000; border-bottom: 1px solid #000; padding: 6px 0; float:right; position:relative; bottom: -20px; right: 80px; color: #FFF; text-shadow: 1px 1px 1px #000; width: 56%; }
.contact .box { float: left; width: 33%; text-align: center; }
.contact .box.phone { font-size: 200%; font-weight: bold; line-height: 1; }

.page-title { margin-bottom: 6px; }

.home ul.products li.product { min-height:300px; }

.holiday { color: #0FF; float:right; text-align:center; font-size: 2em; font-weight: bold; line-height: 1.2em; width: 70%; margin-top: 0.5em; text-shadow: 1px 1px 1px #000; }
.clear { clear: both; }

.single-product .summary p { margin: 3px 0 0 0; }
.single-product .summary .product-addon { margin-top: 1em; }

#footer-widgets .widget { margin-bottom: 0; }
#footer-widgets .block { text-align: center; }
#footer-widgets aside#connect { margin:0; padding:0; border:none; }

.form-row { width: auto; }

.searchform input.s { padding: 4px; }
.searchform input.search-submit { top: 3px; }

table.cart td.actions .button { padding: .45em .5em; }
table.cart td.actions .coupon input { width: 53%; }
.checkout_coupon .form-row-last { float:left; }
.checkout_coupon .form-row-last input[type="submit"] { margin: 0 0 0 5px; }

#connect .social a { border: 1px solid gray; border-radius: 4px; }
#connect .social a.facebook { background-position: -61px 0; }

/* 1.1 Defaults */
body {
  background: url(http://rossmarineideas.com/wp-content/uploads/2012/07/rossmarinewaterbg.png) center top no-repeat;
  background-color: #000000;
  padding-left: 0;
  padding-right: 0;
  line-height: 1.3em;
}

/* 2.1 Containers & Columns */
#wrapper {
  border: none;
  box-shadow: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -o-box-shadow: none;
}

/* 2.2 Navigation */
#navigation {
  background: url(/wp-content/uploads/2012/07/navbarwood.png) no-repeat;
  margin-bottom: .2em;
  font-size: 13.5px;
}

#navigation .mini-cart > li {
  padding: 0 0 0 18px;
  background: none;
  box-shadow: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -o-box-shadow: none;
}

#navigation .mini-cart > li:hover {
  background: none;
}

#navigation .nav li a { border-left: none; }

.nav a {
  color: #fff;
  font-size: 17px;
}

.nav a:hover {
  color: #cccccc;
  text-shadow: 1px 1px #000;
  background: none;
}

.nav li.current_page_item a,
.nav li.current_page_parent a,
.nav li.current-menu-ancestor a,
.nav li.current-cat a,
.nav li.li.current-menu-item a,
.nav li.sfHover a {
  color: #cccccc;
  background: none;
  border: none;
}

/*Drop down menus for reals*/
#navigation .nav li ul li a {
  color: #fff;
  background-color: #663300;
}
#navigation .nav li ul li a:hover {
  color: #fff;
  text-shadow: 1px 1px #000;
  background-color: #996633;
}


/* 2.3 Header */
#header {
  border-top: 0px solid #000000;
  border-bottom: 0px solid #000000;
  background: none;
  box-shadow: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -o-box-shadow: none;
  padding: 1.5em 0 3em;
}

/* 2.4 Content */
#content {
  padding: 15px;
  background: #fff;
  border-radius: 25px;
  min-height: 400px;
  -webkit-box-shadow: 7px 7px 10px rgba(50, 50, 50, 0.25);
  -moz-box-shadow:    7px 7px 10px rgba(50, 50, 50, 0.25);
  box-shadow:         7px 7px 10px rgba(50, 50, 50, 0.25);
}

/* 2.10 Footer */
#footer {
  background: #000000;
  margin-bottom: 1em;
}
#footer-widgets {
  padding: 12px 0;
  background: #ffffff;
  width: 980px !important;
  margin-left: auto;
  margin-right: auto;
  margin-top: 25px;
  border-radius: 25px;
}


@media screen and (max-width: 767px) {
  #footer-widgets { width:90% !important; }
  #header, #wrapper, #footer {margin-left:0; margin-right:0; }

  #navigation { background: url() #9b4b01; border-radius: 6px; }
  #navigation .nav li a { border-bottom: 1px solid #630 !important; }

  #sidebar { clear:both; }

  .holiday { color: #F00; float:none; text-align:center; font-size: 2em; font-weight: bold; line-height: 1.2em; width: 100%; margin-top: 2.5em; text-shadow: 1px 1px 1px #000; }
}

/* Begin --- Correct compatibility issue with Product Attributes on ShelfLife  GZ 20160504 */

div.selector span {
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}

div.selector select {
    opacity: 1 !important;
}

select#pa_lettering-style {width: 190px;}
select#pa_print-color {width: 190px;}
select#pa_quantity {width: 190px;}
select#pa_size {width: 190px;}
select#pa_color {width: 190px;}
select#pa_embroidery-color {width: 190px;}
select#pa_customization-type {width: 190px;}
select#customization-type {width: 190px;}
select#type {width: 190px;}
select#size {width: 190px;}
select#color {width: 190px;}
select#printing {width: 190px;}
select#design {width: 190px;}
select#mat-size {width: 190px;}
select#pa_binding-color {width: 190px;}
select#pa_size-color {width: 190px;}
select#binding-color {width: 190px;}
select#lettering-color {width: 190px;}
select#pa_belt-sizes {width: 190px;}
select#layout-style {width: 190px;}
select#epaulette-style {width: 190px;}

/* End --- Correct compatibility issue with Product Attributes on ShelfLife  GZ 20160504*/
